header {
  display: flex;
  justify-content: space-between;
  background-color: #555566;
  color: #eeeeee;
  margin: -8px;
  height: 80px;
  box-shadow: 0 2px 5px #1c1a19;
  h1 {
    font-size: 1.5em;
    font-weight: normal;
    margin: auto;
  }
}
nav {
  ul {
    list-style-type: none;
    display: flex;
  }
  li {
    margin-top: 10px;
    margin-right: 20px;
  }
  a {
    font-size: 1.3em;
    color: #eeeeee;
    padding-bottom: 3px;
    text-decoration: none;
    &:hover {
      color: #760001;
      border-bottom: 3px solid #760001;
    }
  }
}
body {
  background-color: #EEFFBB;
}
section {
  display: flex;
  margin: 20px;
}
#bigDiv {
  display: flex;
  flex-direction: column;
  width: -moz-available;
  text-align: center;
}
#leftRightDiv {
  display: flex;
  flex-direction: row;
  text-align: center;
}
#leftDiv {
  display: flex;
  flex: 1;
  flex-direction: column;
  div {
    margin: 20px;
  }
}
#rightDiv {
  display: flex;
  flex: 1;
  flex-direction: column;
  margin: 20px;
  text-align: left;
  div {
    margin: 10px;
  }
  input {
    display: flex;
    flex-direction: column;
    margin-top: 10px;
    text-align: center;
    width: 150px;
    font-size: 0.9em;
  }
}
#addToCart {
  input {
    height: 30px;
  }
}
input {
  border-radius: 5px;
}
#button {
  cursor: pointer;
}
#price {
  font-size: 1.4em;
  color: #760001;
}
footer {
  text-align: center;
  background-color: #555566;
  color: #eeeeee;
  margin: 30px -8px -8px -8px;
  padding: 40px;
}
#fconteneur {
  display: flex;
  justify-content: space-around;
}
